Novell.Directory.Ldap 1.0.5000.0 System.Reflection.AssemblyKeyFile(KeyFile="../mono.pub") System.Reflection.AssemblyDelaySign(DelaySign=True) System.CLSCompliant(IsCompliant=True) System.Reflection.AssemblyCulture(Culture="") System.Reflection.AssemblyTrademark(Trademark="") System.Reflection.AssemblyCopyright(Copyright=" (C) 2003 Novell, Inc") System.Reflection.AssemblyProduct(Product="") System.Reflection.AssemblyCompany(Company="Novell, Inc") System.Reflection.AssemblyConfiguration(Configuration="") System.Reflection.AssemblyDescription(Description="Novell.Directory.Ldap") System.Reflection.AssemblyTitle(Title="C# LDAP") System.Resources.ResourceManager
- Constructor
  To be added.
  To be added.
- Field
  System.String TOSTRING To be added. To be added.
- Field
  System.String SERVER_MSG To be added. To be added.
- Field
  System.String MATCHED_DN To be added. To be added.
- Field
  System.String FAILED_REFERRAL To be added. To be added.
- Field
  System.String REFERRAL_ITEM To be added. To be added.
- Field
  System.String CONNECTION_ERROR To be added. To be added.
- Field
  System.String CONNECTION_IMPOSSIBLE To be added. To be added.
- Field
  System.String CONNECTION_WAIT To be added. To be added.
- Field
  System.String CONNECTION_FINALIZED To be added. To be added.
- Field
  System.String CONNECTION_CLOSED To be added. To be added.
- Field
  System.String CONNECTION_READER To be added. To be added.
- Field
  System.String DUP_ERROR To be added. To be added.
- Field
  System.String REFERRAL_ERROR To be added. To be added.
- Field
  System.String REFERRAL_LOCAL To be added. To be added.
- Field
  System.String REFERENCE_ERROR To be added. To be added.
- Field
  System.String REFERRAL_SEND To be added. To be added.
- Field
  System.String REFERENCE_NOFOLLOW To be added. To be added.
- Field
  System.String REFERRAL_BIND To be added. To be added.
- Field
  System.String REFERRAL_BIND_MATCH To be added. To be added.
- Field
  System.String NO_DUP_REQUEST To be added. To be added.
- Field
  System.String SERVER_CONNECT_ERROR To be added. To be added.
- Field
  System.String NO_SUP_PROPERTY To be added. To be added.
- Field
  System.String ENTRY_PARAM_ERROR To be added. To be added.
- Field
  System.String DN_PARAM_ERROR To be added. To be added.
- Field
  System.String RDN_PARAM_ERROR To be added. To be added.
- Field
  System.String OP_PARAM_ERROR To be added. To be added.
- Field
  System.String PARAM_ERROR To be added. To be added.
- Field
  System.String DECODING_ERROR To be added. To be added.
- Field
  System.String ENCODING_ERROR To be added. To be added.
- Field
  System.String IO_EXCEPTION To be added. To be added.
- Field
  System.String INVALID_ESCAPE To be added. To be added.
- Field
  System.String SHORT_ESCAPE To be added. To be added.
- Field
  System.String INVALID_CHAR_IN_FILTER To be added. To be added.
- Field
  System.String INVALID_CHAR_IN_DESCR To be added. To be added.
- Field
  System.String INVALID_ESC_IN_DESCR To be added. To be added.
- Field
  System.String UNEXPECTED_END To be added. To be added.
- Field
  System.String MISSING_LEFT_PAREN To be added. To be added.
- Field
  System.String MISSING_RIGHT_PAREN To be added. To be added.
- Field
  System.String EXPECTING_RIGHT_PAREN To be added. To be added.
- Field
  System.String EXPECTING_LEFT_PAREN To be added. To be added.
- Field
  System.String NO_OPTION To be added. To be added.
- Field
  System.String INVALID_FILTER_COMPARISON To be added. To be added.
- Field
  System.String NO_MATCHING_RULE To be added. To be added.
- Field
  System.String NO_ATTRIBUTE_NAME To be added. To be added.
- Field
  System.String NO_DN_NOR_MATCHING_RULE To be added. To be added.
- Field
  System.String NOT_AN_ATTRIBUTE To be added. To be added.
- Field
  System.String UNEQUAL_LENGTHS To be added. To be added.
- Field
  System.String IMPROPER_REFERRAL To be added. To be added.
- Field
  System.String NOT_IMPLEMENTED To be added. To be added.
- Field
  System.String NO_MEMORY To be added. To be added.
- Field
  System.String SERVER_SHUTDOWN_REQ To be added. To be added.
- Field
  System.String INVALID_ADDRESS To be added. To be added.
- Field
  System.String UNKNOWN_RESULT To be added. To be added.
- Field
  System.String OUTSTANDING_OPERATIONS To be added. To be added.
- Field
  System.String WRONG_FACTORY To be added. To be added.
- Field
  System.String NO_TLS_FACTORY To be added. To be added.
- Field
  System.String NO_STARTTLS To be added. To be added.
- Field
  System.String STOPTLS_ERROR To be added. To be added.
- Field
  System.String MULTIPLE_SCHEMA To be added. To be added.
- Field
  System.String NO_SCHEMA To be added. To be added.
- Field
  System.String READ_MULTIPLE To be added. To be added.
- Field
  System.String CANNOT_BIND To be added. To be added.
- Method
  System.Object[][] To be added. To be added. To be added.
To be added. To be added.